Bug 1008876 - (ovirt-node-3.1) Tracker: ovirt-node-3.1 release
Tracker: ovirt-node-3.1 release
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: 3.6.0
Assigned To: Fabian Deutsch
Depends On: 999325 1007811
  Show dependency treegraph
Reported: 2013-09-17 05:34 EDT by Fabian Deutsch
Modified: 2016-02-10 14:39 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-13 06:30:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2013-09-17 05:34:23 EDT
Description of problem:
Track bugs blocking the ovirt-node-3.1 release.
Comment 1 Sandro Bonazzola 2013-12-06 05:40:19 EST
Shouldn't this also depend or block an oVirt release tracker?
Comment 2 Sandro Bonazzola 2014-03-04 04:23:30 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.
Comment 3 Fabian Deutsch 2015-02-13 06:30:18 EST
node-3.2 has been released.

Note You need to log in before you can comment on or make changes to this bug.